Subject: bug#63022: closed (Re: I dont can add distrobox repository in guix)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 07 Jan 2025 19:59:02 +0000

Your bug report

#63022: I dont can add distrobox repository in guix

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
63022: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=63022
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: I dont can add distrobox repository in guix
From: jgart <[email-masked]>
To: [email-masked]
Cc: [email-masked], Adam Faiz <[email-masked]>
Date: Tue, 07 Jan 2025 13:57:35 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Closing this issue.

Feel free to reopen if you have further questions about this topic.

-- 
all the best,
jgart

Subject: I dont can add distrobox repository in guix
From: [email-masked]
To: [email-masked]
Date: Sat, 22 Apr 2023 18:40:32 +0200 (CEST)
List-Id: <debbugs-submit.debbugs.gnu.org>

I see why no is add for default the distrobox repositorie but i would like add debian main in distrobox, but i not see how why in others distros not is necessary add repositories in distrobox
-- 
 Enviado de forma segura com Tutanota. Obtenha a sua caixa de correio encriptada, sem publicidade.